
/* Class = "NSWindow"; title = "Reaaliaikainen sonogrammi"; ObjectID = "5"; */
"5.title" = "Reaaliaikainen sonogrammi";

/* Class = "NSWindow"; title = "Ikkuna"; ObjectID = "30"; */
"30.title" = "Ikkuna";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "109"; */
"109.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Ei mitään (neliö)"; ObjectID = "113"; */
"113.title" = "Ei mitään (neliö)";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "115"; */
"115.title" = "Blackman";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "116"; */
"116.title" = "Hamming";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "119"; */
"119.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "144 dpi"; ObjectID = "120"; */
"120.title" = "144 dpi";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "121"; */
"121.title" = "72 dpi";

/* Class = "NSMenuItem"; title = "288 dpi"; ObjectID = "123"; */
"123.title" = "288 dpi";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "129"; */
"129.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Logaritminen"; ObjectID = "130"; */
"130.title" = "Logaritminen";

/* Class = "NSMenuItem"; title = "Lineaarinen"; ObjectID = "132"; */
"132.title" = "Lineaarinen";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "172"; */
"172.title" = "Hanning";

/* Class = "NSMenuItem"; title = "Bartlett"; ObjectID = "173"; */
"173.title" = "Bartlett";

/* Class = "NSMenuItem"; title = "Kosini"; ObjectID = "174"; */
"174.title" = "Kosini";

/* Class = "NSMenuItem"; title = "Welch"; ObjectID = "175"; */
"175.title" = "Welch";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "287"; */
"287.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "288"; */
"288.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "289"; */
"289.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "290"; */
"290.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "Lähde:"; ObjectID = "299"; */
"299.title" = "Lähde:";

/* Class = "NSButtonCell"; title = "Läpitoisto"; ObjectID = "302"; */
"302.title" = "Läpitoisto";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "303"; */
"303.title" = "OK";

/* Class = "NSTextFieldCell"; title = "FFT-koko:"; ObjectID = "306"; */
"306.title" = "FFT-koko:";

/* Class = "NSTextFieldCell"; title = "Kuvakoko:"; ObjectID = "309"; */
"309.title" = "Kuvakoko:";

/* Class = "NSTextFieldCell"; title = "Enim.taajuus:"; ObjectID = "312"; */
"312.title" = "Enim.taajuus:";

/* Class = "NSTextFieldCell"; title = "Ikkuna:"; ObjectID = "313"; */
"313.title" = "Ikkuna:";

/* Class = "NSTextFieldCell"; title = "Tarkkuus:"; ObjectID = "315"; */
"315.title" = "Tarkkuus:";

/* Class = "NSTextFieldCell"; title = "Näyttö"; ObjectID = "317"; */
"317.title" = "Näyttö";

/* Class = "NSTextFieldCell"; title = "Sonogrammi"; ObjectID = "318"; */
"318.title" = "Sonogrammi";

/* Class = "NSTextFieldCell"; title = "Taajuusasteikko:"; ObjectID = "320"; */
"320.title" = "Taajuusasteikko:";

/* Class = "NSTextFieldCell"; title = "Pikseleitä puoliaskelta kohti:"; ObjectID = "323"; */
"323.title" = "Pikseleitä puoliaskelta kohti:";

/* Class = "NSTextFieldCell"; title = "Kuvia sekunnissa:"; ObjectID = "324"; */
"324.title" = "Kuvia sekunnissa:";

/* Class = "NSTextFieldCell"; title = "Vahvista:"; ObjectID = "328"; */
"328.title" = "Vahvista:";

/* Class = "NSTextFieldCell"; title = "Alue:"; ObjectID = "330"; */
"330.title" = "Alue:";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "332"; */
"332.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "333"; */
"333.title" = "0 dB";
